body {
  counter-reset: section;
}

h2::after {
  content: ":";
}

h2::before {
  counter-increment: section;

  content: "\A\A" counter(section) ") ";
  white-space: pre;
}

blockquote {
  margin: 0;
  padding: 1rem;
  background: gray;
  border-left: 0.5rem solid black;
}

p, h2 {
  font-size: 1rem;
  display: inline;
}

.sponsors {
  display: inline;
}

.sponsors ul {
  display: inline;
  padding: 0;
}

.sponsors ul li {
  display: inline;
  line-height: normal;
}

.sponsors ul li:not(:only-child):last-child:before {
  content: " and ";
}

.sponsors ul li:last-child:after {
  content: ".";
}

.sponsors ul li:not(:only-child):not(:last-child):not(:nth-last-child(2)):after {
  content: ', ';
}
